/* =========================================
= COOKIE BANNER
========================================= */
.nl-cookie {
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  max-width: 30rem;
  width: auto;
  background: rgba(255, 255, 255, 0.625);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  color: var(--primary);
  border-radius: 1px;
  padding: 1.25rem;
  z-index: 9999;
}

.nl-cookie--content {
  margin: 0;
}

.nl-cookie--text {
  margin: 0;
  font-size: var(--text-sm);
}

.nl-cookie--link { text-decoration: underline; }

